@charset "UTF-8";
	/*定义全局*/
@font-face {
	font-family:"Noto Sans N";src:url(../fonts/SourceHanSansCN-Normal.ttf);font-weight: normal;font-style: normal;
}
@font-face {
	font-family:"Noto Sans M";src:url(../fonts/SourceHanSansCN-Medium.ttf);font-weight: normal;font-style: normal;
}
@font-face {
	font-family:"Noto Sans B";src:url(../fonts/SourceHanSansCN-Bold.ttf);font-weight: normal;font-style: normal;
}
@font-face {
	font-family:"Noto Sans H";src:url(../fonts/SourceHanSansCN-Heavy.ttf);font-weight: normal;font-style: normal;
}
@font-face {
	font-family:"Noto Sans R";src:url(../fonts/SourceHanSansCN-Regular.ttf);font-weight: normal;font-style: normal;
}
@font-face {
	font-family:"DIN Light";src:url(../fonts/DIN-LightAlternate.otf);font-weight: normal;font-style: normal;
}
@font-face {
	font-family:"DIN Bold";src:url(../fonts/DIN-Bold.otf);font-weight: normal;font-style: normal;
}
* {
	margin:0px;
	padding:0px;
	font-family:"Noto Sans N",sans-serif;
}
html,body {
	margin:0;
	padding:0;
	height:100%;
	font:14px/200%;
	color:#333;
	background-color:#fff;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	-webkit-text-size-adjust:none;
	font-family:"Noto Sans N",sans-serif;
}
ol,ul,li {
	padding:0;
	margin:0;
	list-style:none;
}
/*定义标题*/
h1,h2,h3,h4,h5,h6 {
	color:#333;
	font-size:14px;
	font-weight:500;
	line-height:150%
}
select,input,img,select {
	vertical-align:middle;
}
b,i,address,cite,code,em,th {
	font-weight:normal;
	font-style:normal;
}
a,a:active {
	color:inherit;
	text-decoration:none;
	cursor:pointer;
	border:0;
}
input,textarea {
	outline:none;
	border:none;
}
input {
	-webkit-appearance:none;
}
em,i,b {
	font-style:normal;
	font-weight:normal;
}
.clearfix {
	*zoom:1
}
.clearfix:before,.clearfix:after {
	display:table;
	content:""
}
.clearfix:after {
	clear:both
}
.f36 {
	font-size:36px;
}
.f30 {
	font-size:30px;
}
.f24 {
	font-size:24px;
}
.f20 {
	font-size:20px;
}
.f18 {
	font-size:18px;
}
.c10 {
	color:#6abe2a;
}
.w50{width:180px}
.tleft {
	text-align:left;
}
.tright {
	text-align:right;
}
.left {
	float:left;
}
.right {
	float:right;
}
.ofh {
	overflow:hidden;
}
.ptop {padding-top:50px;padding-bottom:120px}
.mtop35{margin-top:55px;}
.mtop15{margin-top:25px;}
.mtop{margin-bottom:25px;}
.row {
	padding:0;
	margin:0
}
a,a:link {
	color:#333;
	text-decoration:none
}
a:hover,a:focus {
	color:#404143;
	text-decoration:none;
	outline:none;
	-moz-outline:none
}
a:active {
	color:#666666
}
.imgh:hover img {
  	-webkit-transform:scale(1.05);
	transform:scale(1.05)
}
.imgh img {
	-webkit-transition:transform .75s;
	transition:transform .75s
}
.pro-container {
	width:100%;
	padding:10px 0 30px;
}
.tbg{background-color:#f7f7f7;}

.ibtu2 {
	display:none;
}
.topbanner {
  margin-top:85px
}	
.topbanner .img {
  width: 100%;
	height: 300px;
	overflow: hidden;
	
}	
.topbanner .img img {
  width: 100%;
	object-fit: cover;
	height: 100%;
}
.top-menu {
  width: 100%;
  height: 30px;
  z-index: 666;
  background-color: #efefef;
	 border-bottom: 1px solid #dfdfdf;
	overflow: hidden;
	white-space: nowrap;text-overflow: ellipsis;
}
.nav_menu {
	font-size:15px;
	color:#333;
	line-height:30px;
	padding-right:20px;
	overflow: hidden;
	padding-left: 145px;
    float: left
}
.nav_menu li {
	float:left;
	color: #333333;
		font-size:16px;
	font-family: 'Noto Sans SC';
	  font-weight: 300;
}
.nav_menu li i {
	padding:0 5px;
	color:#333333;
	font-size:13px;
}
.nav_menu li a {
	color: #333333;
	font-family: 'Noto Sans SC';
	  font-weight: 300;
}	
.txtcon {
	min-height:300px;
	padding:35px;
	display: block
}
.txtcon p {
	color:#333333;
	font-size:16px;
	line-height:40px;
}
.txtcon img {
	margin:0;
	max-width:100%;
	width:auto;
	height:auto;
}
/*产品列表*/
.projectlist:after {
  content: "";
  height: 0;
  display: block;
  clear: both;
}
.projectlist li {
  float: left;
  width: 32%;
  margin: 0 5px 68px ;
}
.projectlist li:nth-child(3n+1) {
  margin-left: 0;
}
.projectlist li a {
  display: block;
}
.projectlist li a:hover .pic img {
  transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
}
.projectlist li a:hover .tit {
  color: #0095d9;
}
.projectlist li a:hover .seemore span {
  background:#2e2e2e;
  border-radius: 5px;
  color: #fff;
}
.projectlist li .pic {
  height: auto;
  overflow: hidden;
}
.projectlist li .pic img {
  width: 100%;
	height: auto;
  transition-duration: 0.8s;
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
}
.projectlist li .tit {
  height: 30px;
  line-height: 30px;
  font-size: 20px;
  font-family: "ag";
  font-weight: bold;
  margin: 24px 0 16px 0;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-break: break-all;
  transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
}
.projectlist li .txt {
  height: auto;
  line-height: 26px;
  font-size: 15px;
  color: #888888;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
}
.projectlist li .seemore {
  margin-top: 26px;
}



.projectview .title {
  line-height: 30px;
  font-family: "ag";
  font-size: 24px;
  font-weight: bold;
}
.details .date {
	text-align: center
}
.projectview .case {
  margin-top: 18px;
}
.projectview .case li {
  margin-bottom: 40px;
}
.projectview .case li a {
  display: block;
  position: relative;
  overflow: hidden;
  border: solid 1px #c5c5c5;
  transition-duration: 0.8s;
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
}
.projectview .case li a:hover {
  box-shadow: 0 0 10px 2px #d4d4d4;
}
.projectview .case li a:hover img {
  transform: scale(0.9, 0.9);
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  -o-transform: scale(0.9, 0.9);
  -moz-transform: scale(0.9, 0.9);
}
.projectview .case li img {
  transition-duration: 0.8s;
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  width:100%;
  height:auto;
}
.projectview .case li .txt {
  width: 100%;
  height: 35px;
  line-height: 35px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 5;
  padding: 0 20px;
  box-sizing: border-box;
  font-size: 16px;
  font-weight: bold;
  color: #333;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-break: break-all;
}
.projectview .details {

  padding: 0px 10px 20px;
  
  box-sizing: border-box;
}
.projectview .details .title {
  line-height: 30px;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  font-family: "ag";
}
.projectview .details .share span{
	line-height: 45px;padding-right: 5px;font-size:16px;
}
.share i {
  font-size: 16px;
  margin-left:5px;

}
.share a i:hover {
  color: #666
}
.projectview .details .article {
  border-top: solid 1px #eeeef0;
  border-bottom: solid 1px #eeeef0;
  padding: 28px 0;
  margin-top: 20px;
}
.projectview .col-md-9{padding: 0}
@media only screen and (max-width: 1400px) {
  .projectlist li {
    width: 48%;
    margin: 0 5px 30px;
  }
  .projectlist li .pic {
    height: 268px;
  }
}
@media only screen and (max-width: 1200px) {
.projectlist {
	margin: 0 auto;
}
.projectlist  li {
	width: 50%;
	margin: 0 0 20px 0;
	padding: 0 5px 0 0;
	box-sizing: border-box;
}
.projectlist  li:nth-child(even) {
	padding: 0 0 0 5px;
}
.projectlist  li a:hover .pic img {
	transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
}
.projectlist  li a:hover .tit {
	color: #333;
}

.projectlist  li .pic {
	height: auto;
}
.projectlist  li .tit {
	height: 20px;
	line-height: 20px;
	font-size: 16px;
	margin: 10px 0 6px 0;
}
.projectlist  li .txt {
	height: 60px;
	line-height: 20px;
	font-size: 14px;
}
.projectlist  li .seemore {
	margin-top: 10px;
}	

}
@media only screen and (max-width: 767px) {
	.projectlist  li {
	width: 100%;
	margin: 0 0 20px;
	padding: 0 5px 0 0;
	box-sizing: border-box;
}
	.projectview .details {
  float: none;
  padding: 0px 2px 10px;
}
	.projectview .case li img {

  height:auto;
}
}
.seemore {
  margin-top:30px;
  height: 42px;
  line-height: 42px;
  border-radius: 5px;
  float: left;
  background: #0095d9;
}
.seemore:hover {
  background:#2e2e2e;
	 border-radius: 5px;
}
.seemore:hover span {
  color: #fff;
}
.seemore span {
  font-size: 16px;
  color: #fff;
  display: block;
  padding: 0 20px 0 22px;
  transition-duration: 0.4s;
}
/*网站底部*/
.bgfooter{width: 100%;padding: 94px 0 80px;background-color: #333333;}
.footer-logo {float: left;max-width: 100%;/* width:82px; */}
.footer-logo a {display:inline-block;margin-top: 80px;}
.footer-logo a img{max-width:100%;object-fit:cover;}
.footer-tel {float: right;width: 100%;text-align:left;margin-top:10px}
.footer-tel i{padding-right: 3px}
.footer-tel h6 {font-size: 16px;color: #fff;line-height: 1;margin-bottom: 15px;}
.footer-tel .footer-from-phone{font-size: 31px;color: #fff;line-height: 1;font-family:"DIN Bold",sans-serif;margin-bottom:35px}
.footer-email{font-size: 23px;color: #fff;line-height: 32px;font-family:"Noto Sans B",sans-serif;margin-bottom:35px}
.footer-add{font-size: 16px;color: #fff;line-height: 32px;font-family:"Noto Sans M",sans-serif;}
.footer-form-link { width: 100%;font-size: 0;display: flex;flex-direction: row;margin-top: 18px;}
.footer-form-link a {display: flex;margin-right:18px;align-items: center;justify-content: center;width: 25px;height: 25px;border-radius: 50%;background: transparent;transition: all .4s ease;position: relative;}
.footer-link-img{display: none;width: 152px;height: 152px;padding: 6px;position: absolute;bottom: 36px;left: 50%;margin-left: -76px;background: #fff;border-radius: 4px;}
.footer-link-img::after{content: "";display: block;width: 0px;height: 0px;border: 8px solid transparent;border-top-color: #fff;position: absolute;bottom: -16px;left: 50%;margin-left: -8px;}
.footer-link-img img{width: 100%;height: 100%;object-fit: cover;}
.footer-form-link a:hover .footer-link-img{display: block;animation: FooterCode .6s ease-in-out both;}
.footer-icon {
	width:100%;
	margin-top:50px
}
.footer-icon i{color: #fff;font-size: 20px}
.footer-icon a {
	display:inline-block;
	vertical-align:middle;
	margin-right:20px;
}
.bgfooter .ewm { text-align:center;}
.bgfooter .ewm img{width: 125px;margin: 25px auto 0;display:inline-block;}
.bgfooter .ewm p{ padding:15px 0 20px 0; font-size:15px;color:rgba(255,255,255,.5) }
@keyframes FooterCode{0%{transform: translateY(-14px);}100%{transform: translateY(0);}}
.footer ul li {
	display:block;
	height:36px;
	line-height:36px;
	overflow:hidden;
	font-size:14px;
	width:100%;
	text-align:center
}
.footer ul li a {
    display: block;font-size: 16px;color: #fff;line-height: 1;padding: 10px 0;transition: all .4s ease;
}
.footer ul li a:hover {
	margin-left:5px;
	padding-right:0;
	color: #fff;
}
.footer .h2 {
	font-family:"Noto Sans B",sans-serif;
	display: block;
	font-weight: bold;
	line-height: 1;
	overflow:hidden;
	font-size:22px;
	color:#fff;
	margin-bottom:12px;
	text-align:center
}

.footer-copyright{width: 100%;padding: 20px 0 15px;background-color: #222222;}
.footer-copyright a{color: #fff;opacity:1}
.footer-copyright .layout h5{font-size: 14px;color: #fff; opacity: 0.8}	
.footer-copyright .layout i{width: 1px;height: 12px;background-color: #3b3c40;margin: 18px 20px 0; }	
.foot-link a{font-size: 13px;color: #bbb;float: left;}	
	
	
.gotop{position:fixed;z-index:50;bottom:20px;right:40px;width:30px;height:30px;display:none;cursor: pointer}
.gotop img{display:block;width:30px}
@media (max-width: 1720px){.gotop{right:5px}}
@media (max-width: 767px){
	.bgfooter{width: 100%;padding: 94px 0 20px;}
	.navbar-collapse{border: none;-webkit-box-shadow:none;box-shadow:none}
.footer .h2 {
	font-size:18px;
	width:100%;
	text-align:left;
	display: block;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    padding: 10px 5px;

}
.footer ul li {
	font-size:14px;
	text-align:left
}
.footer .h2 span {
   display: block;
	float: right;
	
  
}
.footer-copyright{padding: 20px 0 25px ;}
.footer-copyright .layout h5{display: none}	
.footer-copyright .layout i{display: none}	
.footer-copyright .layout h5 .beian{display:none}
}
@media screen and (max-width:767px) {
.pro-container {
	padding:0px 0 10px;
}
.txtcon {
	min-height:auto;
	padding:5px;
}
.ibtu1 {
	display:none;
}
.ibtu2 {
	display:block;
}
}

/*公司简介*/
.about-tit strong {
  font-size: 38px;
  font-weight: bold;
  color: #183883;
	-webkit-text-stroke-width: 0.02px;  
	-webkit-text-stroke-color: #fff;
  display: block;
  padding:85px 0;
  line-height: 1;
	text-align: center;
}
.about-tit1 strong {

  	-webkit-text-stroke-width:1px;  
	-webkit-text-stroke-color: #183883;
}
@media (max-width: 1199px) {
  .about-tit strong {
    font-size: 34px;
  }
}
@media (max-width: 991px) {
  .about-tit strong {
    font-size: 22px;
  }
}
@media (max-width: 767px) {
  .about-tit strong {
    font-size: 20px;
  }
}
.about-tit span {
  font-size: 18px;
  color: #333;
  opacity: 0.8;
  display: block;
}
.about {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.about .lt {
  width:25%;
}
@media (max-width: 991px) {
  .about .lt {
    width: 100%;
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .about .lt {
    margin-bottom: 15px;
  }
}
.about .lt .about-tit {
  margin-bottom: 50px;
}
@media (max-width: 991px) {
  .about .lt .about-tit {
    margin-bottom: 35px;
  }
}
@media (max-width: 767px) {
  .about .lt .about-tit {
    margin-bottom: 25px;
  }
}
.about .lt .jut {
  color: #666;
}
.about .lt .jut p {
  color: #666;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 30px;
}
@media (max-width: 991px) {
  .about .lt .jut p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 15px;
  }
}
.about .gt {
  width:75%;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
}
@media (max-width: 991px) {
  .about .gt {
    width: 100%;
    flex-direction: row;
  }
}
.about .gt .shu {
  padding-bottom: 50px;
  display: flex;
}
@media (max-width: 991px) {
  .about .gt .shu {
    padding-bottom: 50px;
  }
}
@media (max-width: 767px) {
  .about .gt .shu {
    padding-bottom: 20px;
  }
}
.about .gt .shu .item {
  color: #262626;
  text-align: center;
  margin-left: 90px;
}
@media (max-width: 991px) {
  .about .gt .shu .item {
    margin-left: 50px;
  }
}
@media (max-width: 767px) {
  .about .gt .shu .item {
    margin-left: 25px;
  }
}
.about .gt .shu .item:first-child {
  margin-left: 0;
}
.about .gt .shu .item strong {
  font-size: 64px;
  font-weight: bold;
}
@media (max-width: 991px) {
  .about .gt .shu .item strong {
    font-size: 34px;
  }
}
@media (max-width: 767px) {
  .about .gt .shu .item strong {
    font-size: 26px;
  }
}
.about .gt .shu .item span {
  font-size: 16px;
}
@media (max-width: 991px) {
  .about .gt .shu .item span {
    font-size: 14px;
  }
}
.about .gt .shu .item .xia {
  font-size: 16px;
}
@media (max-width: 991px) {
  .about .gt .shu .item .xia {
    font-size: 14px;
  }
}
.about .gt .shu .item:hover {
  color: #133f99;
}
.about .gt .img {
  position: absolute;
  width: 100%;
  top: 184px;
  right: 0;
  overflow: hidden;
  border-radius: 3px;
}
@media (max-width: 991px) {
  .about .gt .img {
    position: relative;
    top: 0;
  }
}
.about .gt .img img {
  width: 100%;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.about .gt .img:hover img {
  -webkit-transform: scale(1.04);
  transform: scale(1.04);
}


.about-row {
	padding:10px 0 0;
	overflow:hidden;
}
.about-list1 {
	padding-top:35px;
	font-size:0;
	margin:0 -35px;
	overflow:hidden
}
.about-item {
	display:inline-block;
	vertical-align:top;
	width:33.33%
}
.about-item .con {
	display:block;
	margin:0 35px;
	overflow:hidden
}
.about-item .pic {
	padding-top:95%;
	position:relative;
	overflow:hidden
}
.about-item .pic img {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	-webkit-transition:.3s;
	-o-transition:.3s;
	transition:.3s
}
.about-item .inner {
	padding:23px 0;
	overflow:hidden
}
.about-item .inner h4 {
	font-size:24px;
	color:#333;
	line-height:1.4;
	font-weight:bold;
	margin-bottom:11px
}
.about-item .inner .txt {
	font-size:17px;
	color:#666;
}
.about-item .con:hover .pic img {
	-webkit-transform:scale(1.05,1.05);
	-ms-transform:scale(1.05,1.05);
	-o-transform:scale(1.05,1.05);
	transform:scale(1.05,1.05)
}
@media only screen and (max-width:767px) {
	.about-list1 {
	margin:0 -5px
}
.about-item {
	width:100%
}
.about-item .con {
	margin:0 5px
}
.about-item h4 {
	font-size:20px
}
.about-row {
	padding:70px 0 50px
}
}
	.about-contact {padding:50px 0;}	
.about-contact .ul-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.10);
  margin-top: 60px;
  position: relative;
  z-index: 2;
  padding: 60px 3.57%;
  background-color: #fff;
}
.about-contact .ul-list::before,
.about-contact .ul-list::after {
  content: " ";
}
.about-contact .ul-list li {
  flex: 1;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
}
.about-contact .ul-list li .icon i {
  font-size: 40px;
}
.about-contact .ul-list li .title {
  font-size: 16px;
  line-height: 26px;
  color: #666;
  margin-top: 30px;
}
.about-contact .ul-list li .des {
  font-size: 20px;
  line-height: 30px;
  color: #333;
  margin-top: 15px;
}	
	
@media screen and (max-width: 1440px) {
	
	  .about-contact .ul-list {
    padding-left: 3%;
    padding-right: 3%;
  }
  .about-contact .ul-list li {
    padding-left: 10px;
    padding-right: 10px;
  }
  .about-contact .ul-list li .des {
    font-size: 18px;
    line-height: 28px;
  }
	
	}
@media screen and (max-width: 991px) {
	  .about-contact .ul-list {
    margin-top: 35px;
	padding-left: 1%;
    padding-right: 1%;
		  
  }

  .about-contact .ul-list li .des {
    font-size: 16px;
    line-height: 30px;
  }
  .about-contact .ul-list li .title {
    margin-top: 20px;
  }
	}
@media screen and (max-width: 767px) {
	.about-contact .ul-list li{margin-bottom: 20px; width: 100% !important; float: none;flex: none}
	  .about-contact .ul-list li .title {
    margin-top: 10px;
  }
  .about-contact .ul-list li .des {
    line-height: 26px;
    margin-top: 10px;
  }}
/*新闻详情*/
.newsD-hd {
	padding:15px;
	text-align:center;
	border-bottom:1px solid #e5e5e5;
	overflow:hidden
}
.newsD-hd h1 {
	font-size:30px;
	color:#222;
	line-height:1.4;
	font-weight:400;
	margin-bottom:12px
}
.newsD-cont {
	padding:16px 0 30px;
	font-size:16px;
	color:#333;
	font-family:Light;
	line-height:2.25;
	border-bottom:1px solid #e5e5e5
}
.newsD-cont img {
	margin:0;
	max-width:100%;
	width:auto !important;
	height:auto !important;
}
.newD-page {
	padding:24px 0;
	padding-right:140px;
	min-height:80px;
	position:relative;
	font-family:Light;
	overflow:hidden
}
.newD-page .return {
	position:absolute;
	right:0;
	top:50%;
	width:120px;
	height:50px;
	line-height:48px;
	margin-top:-21px;
	border:1px solid #eee;
	border-radius:3px;
	font-size:14px;
	color:#FFF;
	text-align:center;
	background:#c92b2f
}
.newD-page .return i {
	display:inline-block;
	vertical-align:middle;
	margin:-2px 4px 0 0;
	width:20px;
	height:20px;
	background:url(../images/newsD2-on.png) center center no-repeat;
	-webkit-background-size:cover;
	background-size:cover
}
.newD-page .return:hover {
	background-color:#c92b2f;
	border-color:#c92b2f;
	color:#fff
}
/*.newD-page .return:hover i {
	background-image:url(../images/newsD2-on.png)
}
*/
.newD-page .next,.newD-page .prev {
	display:block;
	font-size:16px;
	color:#333;
	line-height:40px;
	-ms-text-overflow:ellipsis;
	text-overflow:ellipsis;
	overflow:hidden
}
.newD-page .next:hover,.newD-page .prev:hover {
	color:#c92b2f
}
.box-d1 {
	margin-bottom:4px;
	padding:20px 20px 20px 23px;
	overflow:hidden
}
.tit-d1 {
	margin-bottom:7px;
	font-size:24px;
	color:#333;
	font-family:Bold;
	line-height:1.4;
	position:relative;
	z-index:2
}
.article-list1 {
	overflow:hidden
}
.articleL1-item {
	padding:14px 0 17px;
	border-bottom:1px solid #e5e5e5;
	overflow:hidden
}
.articleL1-item .num {
	float:left;
	margin-top:10px;
	margin-right:11px;
	min-width:20px;
	height:20px;
	padding:0 3px;
	text-align:center;
	background-color:#c92b2f;
	border-radius:50%;
	font-size:14px;
	color:#fff;
	font-style:italic
}
.articleL1-item h4 {
	overflow:hidden
}
.articleL1-item h4 a {
	display:block;
	font-size:14px;
	color:#666;
	font-weight:400;
	font-family:Light;
	line-height:20px;
	-ms-text-overflow:ellipsis;
	text-overflow:ellipsis;
	overflow:hidden
}
.articleL1-item:hover h4 a {
	color:#c92b2f
}
.news-list2 {
	margin:11px 0 12px;
	overflow:hidden
}
.newsL2-item {
	overflow:hidden
}
.newsL2-item .con {
	display:block;
	padding:12.5px 0;
	overflow:hidden
}
.newsL2-item .pic {
	float:left;
	margin-right:19px;
	width:100px;
	height:75px;
	overflow:hidden
}
.newsL2-item .pic img {
	display:block;
	width:100%;
	height:100%;
	-webkit-transition:.3s;
	-o-transition:.3s;
	transition:.3s
}
.newsL2-item h4 {
	font-size:14px;
	color:#333;
	font-family:Light;
	line-height:24px;
	font-weight:400;
	overflow:hidden;
	-webkit-transition:.3s;
	-o-transition:.3s;
	transition:.3s
}
.newsL2-item .con:hover .pic img {
	-webkit-transform:scale(1.05,1.05);
	-ms-transform:scale(1.05,1.05);
	-o-transform:scale(1.05,1.05);
	transform:scale(1.05,1.05)
}
.newsL2-item .con:hover h4 {
	color:#c92b2f
}
/*新闻*/
#newslist {
	height:50px;
	margin-bottom:10px !important;
	margin-right:10px !important;
	padding:20px;
	position:relative;
	display:block;
	transition:all ease-out .3s;
}
#newslist span {
	line-height:15px;
	overflow:hidden;
	float:left;
	color:#666;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	transition:all .4s ease;
}
#newslist:hover span {
	margin-left:5px;
}
#newslist h2 {
	line-height:23px;
	height:23px;
	overflow:hidden;
	font-size:16px;
	color:#333;
	margin-top:-5px;
	padding-left:5px;
	text-align:left;
	font-weight:bold
}
.news-list {
	float:left;
	width:33.33%;
	margin-bottom:40px
}
.news-list .con {
	margin:0 20px;
	overflow:hidden;
	-webkit-transition:.3s;
	-o-transition:.3s;
	transition:.3s
}
.news-list .pic {
	padding-top:68%;
	position:relative;
	overflow:hidden
}
.news-list .pic img {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	-webkit-transition:.3s;
	-o-transition:.3s;
	transition:.3s
}
.news-list .inner {
	padding:10px;
	border:1px solid #eee;
	border-top:none;
	overflow:hidden;
	-webkit-transition:.3s;
	-o-transition:.3s;
	transition:.3s
}
.news-list .inner .i-date {
	float:left;
	font-size:13px;
	color:#999;
	line-height:35px;
}
.news-list .inner .r-more {
	float:right;
	font-size:13px;
	color:#999;
	line-height:35px;
}
.news-list h4 {
	margin-bottom:12px
}
.news-list h4 a {
	display:block;
	font-size:18px;
	color:#222;
	line-height:1.4;
	font-weight:400;
	white-space:nowrap;
	-ms-text-overflow:ellipsis;
	text-overflow:ellipsis;
	overflow:hidden
}
.news-list .txt {
	margin-bottom:5px;
	font-size:14px;
	color:#666;
	line-height:25px;
	height:45px;
	overflow:hidden
}
.news-list .con:hover {
	box-shadow:0 4px 22px 0 rgba(0,0,0,.14)
}
.news-list .con:hover .pic img {
	-webkit-transform:scale(1.05,1.05);
	-ms-transform:scale(1.05,1.05);
	-o-transform:scale(1.05,1.05);
	transform:scale(1.05,1.05)
}
.news-list .con:hover .inner {
	border-color:transparent
}
.news-list .con:hover h4 a {
	color:#666
}
/*翻页*/
#to_page .page_button {
	background:#f3f3f3;
	border:1px solid #ccc;
	margin:0 3px;
	padding:2px 5px;
}
#to_page .prev {
	position:relative;
	margin-left:10px;
	margin-right:15px;
	background:url(/images/page_left.png) no-repeat center center;
}
#to_page .next {
	position:relative;
	margin-right:10px;
	margin-left:15px;
	background:url(/images/page_right.png) no-repeat center center;
}
#to_page {
	text-align:center;
	height:26px;
	line-height:26px;
	display:inline-block;
	width:100%;
	margin:35px 0px;
}
#to_page .page_item {
	background:#f3f3f3;
	border:1px solid #ccc;
	padding:2px 5px;
	margin:0 3px;
	color:#333;
}
#to_page .page_item_current {
	background:#183883;
	border:1px solid #183883;
	padding:2px 5px;
	margin:0 3px;
	color:#fff;
}
#to_page a:hover {
	text-decoration:none;
}
@media only screen and (max-width:1200px) {
.proxq-pic{margin-bottom: 25px;}
.gallery-top img{max-width:none;max-height:none;width: 100%}
	
	.col-xs-12{padding:0;margin: 0}
.mtop35{margin-top:10px;max-width:none;}
.mtop15{margin-top:5px;}
.nav_menu {
	padding-left:0;padding-right: 0; 
}
.nav_menu li {
font-size:12px;
}	
.pro_all .col-md-6{padding:5px 0}
.pro_all .col-md-6:nth-child(2n){padding:2px 0}
.pro_class a{width:auto;font-size: 13px;padding:0 5px;line-height: 25px;margin-bottom: 10px;}
.pro_class .on:after{
display:none
}
.pro_two_class{height:auto;}
.pro_two_class a{width:auto;padding:0 5px;line-height:normal;font-size: 13px;display: block}
.pro_two_class a:first-child{width:auto}
.pro_two_class .on:after{
display:none
}
.pro_three_class a{width:auto;padding:0 5px;line-height:normal;font-size: 12px;display: block}
.pro_three_class a:first-child{width:auto}
.pro_list .pic{
width:100%;
}
.pro_list .pic img{max-width: 100%;margin: 0 auto;}
.pro_list .words h3{font-size: 18px;margin:5px 0 0;white-space: nowrap;text-overflow: ellipsis;overflow:hidden}
.pro_list .words{
width:100%;
}
.w50{width:100px}
.details-txt{padding:5px;margin-top:10px;min-height:normal}
.details-txt strong{font-size:21px;}
.details-txt p{font-size:17px;}
.responsive_table table {
width: 500px !important;}
.tableStyle table tr th{
padding: 2px 5px;
font-size: 13px;
}
.tableStyle table tr td,.tableStyle table tr td p {
padding: 2px 5px;
font-size: 13px;
}

}
.r_p {
	color:#000;
	overflow:hidden;
	padding-top:2%;
	padding-bottom:0.5%;
	font-size:25px;
	line-height: 65px;
	font-weight: bold
}
.r_p span{font-size: 13px;opacity: 0.6}

/*子菜单*/
.topmenu {
  position: relative;
  background: #ffffff;
  box-shadow: 0px 5px 15px 0px rgba(0, 24, 39, 0.08);
}
.topmenu .topmenu_nav .item {
  position: relative;
  line-height: 78px;
  color: #333333;
  font-size:20px;
  font-weight: bolder;
  font-family: "Noto Sans M";
  padding: 0 4px;
  -o-transition: color 0.35s;
  -moz-transition: color 0.35s;
  -webkit-transition: color 0.35s;
  transition: color 0.35s;
}
.topmenu .topmenu_nav .item:not(:last-child) {
  margin-right: 44px;
}
.topmenu .topmenu_nav .item.active::after {
  width: 100%;
  opacity: 1;
}
.topmenu .topmenu_nav .item:not(.active):hover {
  color: #e15517;
}
.topmenu .topmenu_nav .item::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  width: 0;
  bottom: 0;
  opacity: 0.3;
  height: 2px;
  margin: auto;
  background: #e15517;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.topmenu .topmenu_list {
  font-size: 14px;
  color: #888888;
  line-height: 18px;
  -o-transition: color 0.2s;
  -moz-transition: color 0.2s;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}
.topmenu .topmenu_list .iconfont {
  font-size: 16px;
  line-height: 18px;
  margin-right: 5px;
  color: rgba(0, 0, 0, 0.7);
}
.topmenu .topmenu_list .iconfont {
  top: 1px;
  margin: 0 4px;
  position: relative;
}
.topmenu .topmenu_list a:hover {
  color: #e15517;
}

.topmenu .topmenu_list a.active {
  color: #e15517;
  cursor: text;
}

.topmenu.active {
  position: fixed;
  z-index: 1001;
  right: 0;
  left: 0;
  top: 78px;
  width: 100%;
  margin: auto;
  max-width: 1920px;
  min-width: 320px;
}
.flex {
  
    display: box;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.flex_column_center {

    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
}
	  
.flex_row_justify {
    
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
}

.flex_column_center {
    
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
}
/*公司简介*/

  .about-con {
		  width: 100%;
		  height: auto;
		  
	position: relative;
}
	.lt-paTxt {
	font-size: 16px;
	color: #aaaaaa;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	transform-origin: 40% 50%;
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	height: 22px;
	width: 1px;
}

.lt-paTxt:after {
	content: "";
	width: 80px;
	height: 1px;
	background-color: #dddddd;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.lt-paTxt span {
	position: absolute;
	top: -0px;
	width: 400px;
	left: 105px;
	text-transform: uppercase;
} 
.about-lt {
	float: left;
	width: 63.782%;
	padding-left: 90px;
	
}
.about-rt {
	float: left;
	z-index: 2;
	right: 0px;
	width: 36.217%;
	
}
.about-rt img{
	border-radius: 10px
}
.about-head, .about-cont {
	padding-right: 165px;
}

.about-head {
	margin-bottom: 75px;
}

.idxTitle {
	font-size: 38px;
	font-weight: bold;
	color: #333333;
}

.idxTitle.aft {
	padding-bottom: 35px;
	position: relative;
	margin-bottom: 35px;
}

.idxTitle.aft:before, .idxTitle.aft:after {
	content: "";
	position: absolute;
	bottom: 0;
	height: 2px;
	background-color: #e15517;
}

.idxTitle.wt.aft:before, .idxTitle.wt.aft:after {
	background-color: #fff;
}

.idxTitle.aft:before {
	width: 48px;
	left: 0;
}

.idxTitle.aft:after {
	width: 2px;
	left: 50px;
}

@media screen and (max-width: 767px) {
	  
	.lt-paTxt{display: none}  
	  .about-lt {
	float: none;
	width: 100%;
	padding-left:0;
	
}
.about-head, .about-cont {
	padding-right: 0;
}


	.idxTitxtP{width: 100%;padding: 0;margin: 0}
.about-rt {
	float: none;
	right: auto;
	width: 100%;
	
}
}
.con-map {
    padding: 0;
	margin: 0;
	background-color: rgba(0, 0, 0, .8);
	
}

.con-map .div {
	width: 100%;
	padding:60px;
}


.con-map .list .li {
	margin-bottom: 20px;
}
.con-map .list .li i{
	color: #fff;
	padding-right:5px;
	font-size: 15px;
}

.con-map .list .li:last-child {
	margin-bottom: 0;
}

.con-map .icon, .con-map .text {
	display: inline-block;
	vertical-align: middle;
}

.con-map .icon {
	margin-right: 25px;
}

.con-map .lbl {
	font-size: 16px;
	color: #fff;
	margin-bottom:5px;
	opacity: 0.8;
	text-transform: uppercase;
}

.con-map .txt {
	font-size: 18px;
	color: #fff;
}
/*资讯列表*/

.newsview .details {
  padding: 0px 10px 20px;
  box-sizing: border-box;
}
.newsview .details .title {
  line-height: 30px;
  font-size: 24px;
  
  font-weight: bold;
}
.newsview .details .date {
   opacity: 0.8;
  text-align:left;
  margin-top: 12px;
}
.newsview .details .date span{
		padding-left:15px; 
	}
.newsview .details .article {
  border-top: solid 1px #eeeef0;
  border-bottom: solid 1px #eeeef0;
  padding: 28px 0;
  margin-top: 20px;
}
	@media only screen and (max-width: 767px) {
	.newsview .details {
  padding: 0px 2px 10px;
}
}
.prevnext {
  overflow: hidden;
   display: block;
	margin-bottom: 28px
}
.prevnext .prev,
.prevnext .next{
  height: 24px;
  float: left;

  line-height: 24px;
  color: #333;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-break: break-all;
}
.prevnext .prev i,
.prevnext .next i{
	font-size: 25px;
	padding-top:15px;
	color: #bf282f
}
.prevnext .next{
  float: right;
}
.prevnext .prev a,
.prevnext .next a,
.prevnext .return a {
  color: #333;
  font-size: 15px;
}
.prevnext .prev a:hover,
.prevnext .next a:hover {
  color: #284d9b;
}
.prevnext .next {
  margin-left: 34px;
}
.prevnext .return {
  float: right;
	line-height: 58px;
}
.prevnext .return a {
  padding-left: 36px;
  background: url(../images/return1.png) no-repeat 0 center;
}
@media only screen and (max-width: 1200px) {
.prevnext .return,
.prevnext .prev,
.prevnext .next {
	width: 100%;
	float: none;
	margin: 4px 0 0 0;
}
}
.product3-section1 .desc {
  font-size: 0.83vw;
  color: #6c6e6f;
  line-height: 1.8;
  text-align: justify;
  width: 27.08vw;
}
.product3-section1 .image {
  overflow: hidden;
}
@media screen and (min-width: 1100px) {
  .product3-section1{
    padding-bottom: 0!important;
  }
  .product3-section1 .body {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .product3-section1 .image {
    width: 37.5vw;
    flex-shrink: 0;
    border-radius: 2.6vw;
  }
}
@media screen and (max-width: 1100px) {
  .product3-section1 .desc {
    width: 100%;
    font-size: 14px;
    margin-bottom: 20px;
  }
  .product3-section1 .image {
    border-radius: 10px;
  }
}
.mxw-box,
section {
  font-size: 16px;
}	
	.mxw-box {
  width: 100%;
  max-width: 75vw;
  margin-left: auto;
  margin-right: auto;
		
}
.mxw-box .info{width: 60%;}
.mxw-box .pright{padding-left: 50px}
@media screen and (max-width: 1100px) {
  .mxw-box {
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
}
.index-title {
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  margin-bottom: 2.08vw;
  position: relative;
  z-index: 2;
}
.index-title .text1 {
	
  font-size: 2.4vw;
	font-weight: bold;
  line-height: 1.2;
  margin-right: 1.04vw;
}
.index-title .text2 {
  font-size: 1.67vw;
  color: #ddd;
  line-height: 1.2;
}
@media screen and (max-width: 1100px) {
  .index-title {
    margin-bottom: 30px;
  }
  .index-title .text1 {
    font-size: 22px;
    margin-right: 10px;
  }
  .index-title .text2 {
    font-size: 18px;
  }
}
.mxw-image {
  overflow: hidden;
}
.mxw-image img {
  transition: transform 0.8s;
  width: 100%;
}
.mxw-image:hover img {
  transform: scale(1.1);
}
.enfooter li{line-height:35px !important;height:auto!important;}
/*查询*/

.category-btn {
    margin: 5px;
}
.highlighted {
    background-color: #00aeef; /* 行点击后的高亮颜色 */
}
 .highlighted {
    background-color: #00aeef; /* 行点击后的高亮颜色 */
}
  .active-category {
    background-color: #0095d9; /* 按钮点击后的背景颜色 */
    color: white;
      border: none
}
.btn-primary{
    background-color:#00aeef;
    border: none;
    box-shadow: none; /* 移除焦点时的黑色边框 */
outline: none; /* 移除焦点时的轮廓 */
}
.btn:hover,
.btn:focus {
background-color: #0095d9; /* 自定义背景颜色 */
border-color: #46b8da; /* 自定义边框颜色 */
color: #fff; /* 自定义文字颜色 */
box-shadow: none; /* 移除焦点时的黑色边框 */
outline: none; /* 移除焦点时的轮廓 */
}

.btn:focus:active,
.btn.active:focus {
background-color: #0095d9; /* 自定义背景颜色 */
border-color: #0095d9; /* 自定义边框颜色 */
color: #fff; /* 自定义文字颜色 */
box-shadow: none; /* 移除焦点时的黑色边框 */
outline: none; /* 移除焦点时的轮廓 */
}
.bordered-div {
    border-left: 1px solid #c5c5c5; /* 细边框颜色 */
 border-right: 1px solid #c5c5c5; /* 细边框颜色 */
     border-top: 1px solid #c5c5c5; /* 细边框颜色 */
    padding: 15px; /* 内边距 */
    text-align: center
}
.bordered-div:nth-child(odd) {
    border-right: none; /* 移除奇数位置的右边框 */
}
.bordered-div2 {

     border-right: 1px solid #c5c5c5; /* 细边框颜色 */
     border-top: 1px solid #c5c5c5; /* 细边框颜色 */
    padding: 15px; /* 内边距 */
    text-align: center
}
.bordered-div2:nth-child(odd) {
    border-left: none; /* 移除奇数位置的右边框 */
}
.bordered-bottom {

     border-bottom: 1px solid #c5c5c5; 
} 
.border-none{border:none;padding:15px}
.bgcolor {background-color: #efefef}
.seafri {margin-top:50px;margin-bottom: 50px}
.seafri .col-xs-12 { padding: 15px;text-align: center}
.table-responsive .table th{text-align:center}
.ptype {margin:30px 0;}

.responsive_table {
	min-height:.01%;
	overflow-x:auto;
	margin-bottom:50px;
}
.responsive_table table {
	width:100% !important;
	border-collapse:collapse;
}
.responsive_table table tr td {
	vertical-align:middle;
}
.tableStyle table tr th {
	color:#464646;
	padding:5px 10px;
	border:1px solid rgba(255,255,255,0.8);
	font-size:16px;
	line-height:30px;
	font-weight:normal
}
.tableStyle table tr td {
	color:#464646;
	padding:5px 10px;
	border:1px solid rgba(0,74,141,0.1);
	font-size:16px;
	line-height:30px;
	font-weight:normal
}
.tableStyle table tr th {
	line-height:38px;
	font-weight:bold;
	text-align:center;
	background-color:#e3e4e6;
	color:#333;
	font-size:16px;
}
.tableStyle table tr td {
	font-weight:300;
	text-align:center;
	font-size:14px;
	padding:5px;
	color:#000000;
	word-break:break-all;
}
#data-add-container tr td {
	text-align:left;
	width: 100%;
}
.tableStyle table tr td img {
	height:20px
}
.tableStyle table tr:nth-child(2n) {
	background-color:#f5f5f5
}

